@font-face {
    font-family: 'Limerick';
    src: url('../fonts/limerick/limerick-medium.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Limerick';
    src: url('../fonts/limerick/limerick-medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Limerick';
    src: url('../fonts/limerick/limerick-extrabold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
